<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>homework-7</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header>
    <div class="menu">
        <img src="./img/menu.svg" alt="menu">
    </div>
    <div class="logo">
        <img src="./img/logo.svg" alt="logo">
    </div>
    <div class="menu-center">
        <menu>
            <li>Europe</li>
            <li>World</li>
            <li>Business</li>
            <li>Sport</li>
            <li>Travel</li>
            <li>Culture</li>
        </menu>
    </div>
    <div class="live">
        <img src="./img/live.svg" alt="live">
        <p>live</p>
    </div>
</header>
<main>
    <div class="container">
        <div class="main-title">
            <p class="title-first">More about this topic</p>
            <h2 class="title-second">Warsaw</h2>
        </div>
        <div class="main-top">
            <div class="top-important">
                <div class="img">
                    <div class="country">
                       <h4>Poland</h4>
                    </div>
                </div>
                <p>Poland's police chief hospitalised after a gift from Ukraine exploded</p>
            </div>
            <div class="top-other">
                <div class="first-box box">
                    <div class="img-box"></div>
                    <div class="video-title">
                        <h4>Poland</h4>
                        <p>Opposition MPs criticise Polish police for action at nationalist march</p>
                    </div>
                </div>
                <div class="second-box box">
                    <div class="img-box"><img src="./img/play.svg" alt="play" class="play"></div>
                    <div class="video-title">
                        <h4>Poland</h4>
                        <p>Exiles feel at home at the 'Karma' bar in Warsaw</p>
                    </div>
                </div>
                <div class="three-box">
                    <div class="img-box"></div>
                    <div class="video-title">
                        <h4>Poland</h4>
                        <p>Investigation launched after explosive device placed in central Warsaw</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="main-content">
            <div class="content-title">
                <h2>More about this topic</h2>
            </div>
            <div class="content">
                <div class="content-box">
                    <div class="image one"></div>
                    <div class="description">
                        <h4>DESTINATIONS</h4>
                        <p class="first-p">Where to celebrate Gay Pride in Europe this June</p>
                        <p class="second-p">Kyiv Pride will be held in a neighbouring country this year.</p>
                        <p class="three-p">27/05/2022</p>
                    </div>
                </div>
                <div class="content-box">
                    <div class="image two"></div>
                    <div class="description">
                        <h4>TRAVEL NEWS</h4>
                        <p class="first-p">Why could Poland 'drastically reduce' flights to Warsaw in May?</p>
                        <p class="second-p">Air traffic controllers in Poland are threatening to quit their jobs over poor working hours and pay.</p>
                        <p class="three-p">27/04/2022</p>
                    </div>
                </div>
                <div class="content-box">
                    <div class="image three"></div>
                    <div class="description">
                        <h4>POLAND</h4>
                        <p class="first-p">Warsaw seizes Russia-built compound to give to Ukraine</p>
                        <p class="second-p">"It is extremely symbolic that we are closing this long process now, in the age of Russian aggression," Warsaw mayor Trzaskowski tweeted.</p>
                        <p class="three-p">11/04/2022</p>
                    </div>
                </div>
                <div class="content-box">
                    <div class="image four"></div>
                    <div class="description">
                        <h4>UNCOVERING EUROPE</h4>
                        <p class="first-p">How Warsaw has opened its door and heart to Ukrainian refugees</p>
                        <p class="second-p">“It is an amazing mobilisation that I’ve never seen before in my life. Everyone I know is in some way involved.”</p>
                        <p class="three-p">16/03/2022</p>
                    </div>
                </div>
                <div class="content-box">
                    <div class="image five"></div>
                    <div class="description">
                        <h4>CULTURE NEWS</h4>
                        <p class="first-p">Legia Warsaw strike deal to become NFT pioneers in European football</p>
                        <p class="second-p">The deal with Capital Block will see the team develop and NFT strategy to engage fans and create drops of some of the clubs most important moments.</p>
                        <p class="three-p">09/02/2022</p>
                    </div>
                </div>
                <div class="content-box">
                    <div class="image six"><img src="./img/play.svg" alt="play" class="play"></div>
                    <div class="description">
                        <h4>POLAND</h4>
                        <p class="first-p">Soaring energy prices hit Polish public institutions</p>
                        <p class="second-p">Last month, the prices of electricity and natural gas on the Warsaw Commodity Exchange reached the highest levels in its 20-year history, forcing authorities to lower VAT to zero on food starting 1 February.</p>
                        <p class="three-p">11/01/2022</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="main-bottom">
            <div class="scroll">
                <span class="figure">1</span>
                <span class="figure">2</span>
                <span class="figure">3</span>
                <span class="next"><p>Next</p></span>
            </div>
        </div>
    </div>
</main>
<footer>
    <div class="footer-up">
        <div class="footer-menu">
            <div class="search-box">
            <label>
                <input type="search" name="search" placeholder="search" class="search">
            </label>
            <img src="./img/icon.svg" alt="icon" class="img-b">
            </div>
            <div class="txt">
                <img src="./img/icon-tag.svg" alt="g">
                <p> Browse today's tags</p>
            </div>
                <ul class="footer-link">
                    <li class="one-l">Sudan</li>
                    <li class="two-l">Protests</li>
                    <li class="three-l">tightrope walking</li>
                    <li class="four-l">Circus</li>
                    <li class="five-l">Budapest</li>
                    <li class="six-l">Palestine</li>
                </ul>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="logo-footer">
            <img src="./img/logo.svg" alt="logo">
            <p>Copyright © topnews. 2023</p>
        </div>
    </div>
</footer>
</body>
</html>